/* ************** Konkretni ***************** */

#containerC {	
	width: 980px;
	margin: 0 auto 0 auto;
}

#container {	
	width: 980px;
	float: left;
	background: url(../images/custom/bg-containerC.gif) top repeat-y;
}

body {
}

.invisibleAnchor {position: absolute; top: -3597px; left: 0; overflow: hidden; width: 1px; height: 1px; }

/*------------------------------------------------------------------*/
/* horni container s logem a horni navigaci(definovana v menu.css)--*/
/*------------------------------------------------------------------*/

#topC {	
	width: 980px;	
	float: left;
	padding: 0;
	margin:0;
	background: url(../images/custom/bg-top.jpg) top no-repeat;
}

#top {
	height: 181px;
	}

#logoC {
	float: left;
	padding: 0 0 0 20px;
}

#logoC a {
	float: left;
	width: 200px;
	height: 180px;
	display: block;
	text-decoration: none;
}

#logoC h1 {
	margin: 0px;
	border: 0px;
	display: none;
}

#logoC span {
	position: absolute;
	margin-left: -1000px;
	font-size: 100%;
	border: 0px;
}

#bannerC {
	width: 765px;
	float: left;
	clear: none;
} 


/*-------------------------------------------------------------------------------------*/
/* definice leveho sloupce, je zde pouze kvuli Mozile(jednotlive bloky napr search,----*/ 
/* ci login se odpaluji "CONTENT" o velikost techto bloku dolu, pokud obsahuji clear:;)*/
/*Pokud ho neobsahuji tak se naskladaji vedle sebe protoze neni definovava sirka:-))---*/
/*-------------------------------------------------------------------------------------*/

#leftCollumC {
	float: left;
	clear: left;
	width: 220px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	
}

#leftCollum {
	margin: 0;
	padding: 0;
	float: right; 
	width: 200px;  
}

#leftCollum .menu {
	margin: 0;
	padding: 0;
	float: right; 
	width: 160px;  
	background: #CC0000;
	color: #ffffff;
	text-transform: uppercase;
	padding: 10px 20px;
}

/*------------------------------------------------------------------*/
/* prostredni container, obsahuje samotne telo stranky--------------*/
/*------------------------------------------------------------------*/
#contentRight {
	float: right;
	width: 760px;
	clear: none;
	margin: 0;
	padding: 0;
}

#contentSpan {
	background: url(../images/custom/bg-contentHp-span.gif) right no-repeat;
	height: 500px;
	width: 1px;
	float: right;
	clear: none;
}

#contentHpC, #contentC {
	float: left;
	width: 540px;
	overflow: auto;
	margin: 0px;
}

#contentHpC h2, #contentC h2 {
	float: left;
	/*color: #666666;*/
	color: #cc0000;
	width: 500px;
	font-size: 1.3em;
	border: none;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0;
	padding: 20px 20px 10px 20px;
}

#contentHpC {}

#contentC {}

#content {
	float: left;
	width: 500px;
	padding: 20px;
}

/*--------------------------------------------------------------------*/
/* cesta, znazornujici cestu kategorii----------------------------------*/
/*--------------------------------------------------------------------*/
#contentPathC {
	text-align: left;
	font-weight: normal;
	width: 500px;
	float: left;
	padding: 0 20px 10px 20px;
}

#contentPath {
	float: left;
}

#contentPath a.contentPathActive {
	color: #CC0000;
	text-decoration: none;
}

#contentPath a.contentPathActive:link, 
#contentPath a.contentPathActive:visited{
	color: #CC0000;
}

#contentPath a.contentPathActive:hover, 
#contentPath a.contentPathActive:focus, 
#contentPath a.contentPathActive:active {
	color: #CC0000;
}

#contentPath a {
	color: #666666;
}

#contentPath a:link, 
#contentPath a:visited{
	color: #666666;
}

#contentPath a:hover, 
#contentPath a:focus, 
#contentPath a:active {
	color: #666666;
}
 
/*------------------------------------------------------------------*/
/* strana podrobneho vyhledavani (brief, full)	 -------------------*/
/*------------------------------------------------------------------*/

.searchResults {}
.searchResultsComment {}
.searchResultsShown {
	padding-top: 10px;
	padding-bottom: 10px;
}

.searchItemB {
	margin-bottom: 0px;
	clear: both;
}

.searchItemB h5 {
	margin: 0px;
}

.searchItemF {
	margin-bottom: 10px;
	clear: both;
	
}

.searchItemF h4, .searchItemB h4  {
	font-size: 1.1em;
	color: #000000;
	border-bottom: 1px solid #000000;
	margin-bottom: 5px;
}

.searchItemF h5 {
	margin: 0px;
}

.searchItemFDate {}
.searchItemFLink {}
.searchItemFText {}

/*------------------------------------------------------------------*/
/* rychle hledani 						 ---------------------------*/
/*------------------------------------------------------------------*/

.searchFulltextAdvanced {
	float: right;
	padding-left: 20px;
	font-weight: normal;
}

.searchFulltextCatalog {
	float: right;
	font-weight: normal;
}

.searchItemPicture {
    clear: none;
    display: inline;
    text-align: left;
    float: left;
	 padding: 5px 5px 5px 0;
}


/*------------------------------------------------------------------*/
/* container obsahujici linkovane kategorie ------------------------*/
/*------------------------------------------------------------------*/

#hpLinkedCategoriesC { 
}
#hpLinkedCategories {}

#hpLinkedCategoriesC h3 {		
	padding: 2px 6px 2px 5px;
	background: #fceb8b;	
	font-weight: bold;
	width: 524px;
}

#hpLinkedCategories ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#hpLinkedCategoriesC li {
	margin: 0;
	padding:0; 
	padding: 0 20px 0 13px;
	list-style: none;
}

#hpLinkedCategoriesC li a {
	text-decoration: underline;
}

#hpLinkedCategoriesC li a:link, 
#hpLinkedCategories li a:visited
{
	text-decoration: underline;
}

#hpLinkedCategoriesC li a:hover, #hpLinkedCategoriesC li a:focus, #hpLinkedCategoriesC li a:active {
	text-decoration: none;
}

#hpLinkedCategoriesC div {}
/*------------------------------------------------------------------*/
/* container obsahujici kategorie hlavni strany --------------------*/
/*------------------------------------------------------------------*/

#hpSubCategoriesC {
	float: left;
}
#hpSubCategories {
	float: left;
}
#hpSubCategories .hpSubCategoriesCol {
	float: left;
}
#hpSubCategories .hpSubCategoriesItem {
	width: 240px;
	float: left;
	padding: 0 10px 0 0;
}

#hpSubCategoriesC .hpSubCategoriesArticles .articleItem {
	border-top: #CC0000 1px solid;
	margin: 0;
	padding: 0;
	float: left;
	width: 240px;
}

#hpSubCategoriesC .hpSubCategoriesArticles .pageNumbersC {
	padding: 0;
	margin: 5px 0 0 0;
	width: 240px;
	float: left;
}

#hpSubCategoriesC .hpSubCategoriesArticles .pageNumbersC b span {
	color: #ec9d02;
}
#hpSubCategoriesC .hpSubCategoriesArticles .pageNumbersC span.selectedPages {
	color: #ec9d02;
}
#hpSubCategoriesC .hpSubCategoriesArticles .articleItem.articleItemFirst {
	border: none;
	margin: 0;
}

#hpSubCategoriesC .hpSubCategoriesArticles .articleListNormal .articleDate {
	width: 240px;
	padding: 0;
}

#hpSubCategoriesC .hpSubCategoriesArticles .articleListNormal .articleBody {
	float: left;
	width: 240px;
	
}
#hpSubCategoriesC .hpSubCategoriesArticles .articleListNormal .articleBody .articleAnotation {
	margin: 0 0 0 0;
	padding: 0;
	float: left;
	width: 240px;
}

#hpSubCategoriesC .hpSubCategoriesArticles .articleListNormal {
	margin: 0 0 0 0;
	padding: 5px 0 5px 0;
	float: left;
	width: 240px;
}

#hpSubCategoriesC .hpSubCategoriesArticles .articleListNormal h3 {
	float: left;
	width: 240px;
	padding: 0;
	margin: 0;
	font-weight: normal;
	text-transform: none;
	background: none;
	color: #CC0000;
} 

#hpSubCategoriesC .hpSubCategoriesArticles .articleListNormal h3 a {
	padding: 0;
	background: none;
	float: left;
	margin: 0;
	color: #CC0000;
}

#hpSubCategoriesC .hpSubCategoriesArticles .articleListNormal .articleComment {
	margin: 0 0 0 0;
	padding: 5px 0 5px 0;
	float: left;
	width: 240px;
}

#hpSubCategories .hpSubCategoriesItem h3 {
	padding: 4px 5px 4px 5px;
	background: #CC0000;	
	margin: 5px 0 0 0;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: normal;
}

#hpSubCategories .hpSubCategoriesItem h3 a {
	text-decoration: none;
	padding: 0;
	background: #CC0000;	
	color: #ffffff;
	
}

#hpSubCategories .hpSubCategoriesItem h3 a:hover {
	text-decoration: underline;
}

#hpSubCategories .hpSubCategoriesArticles {
	float: left;
	margin: 0;
	padding: 0 0 10px 0;
	width: 240px;
}
#hpSubCategories h4 {
}
#hpSubCategories div {
	float: left;
}
#hpSubCategories img {
	float: left;
	margin: 0;
}

/*------------------------------------------------------*/
/* Paticka ---------------------------------------------*/
/*------------------------------------------------------*/

#footerC {	
	clear: both;	
	float: left;
	padding: 5px 0 5px 0;
	width: 980px;
	margin: 0 auto 0 auto;
	background: #F9F7F2;
	border-top: 1px solid #ffffff;
}

#footer {
	float: none;
	width: 980px;
}

#footertext {
	float: left;
	width: 980px;
	display: block;
	font-size: 0.9em;
	text-align: center;
	margin: 0;
	padding: 10px 0 5px 0;
}
/*------------------------------------------*/
/* Systemove hlasky  --*/
/*------------------------------------------*/
.msgError { color: #FF0000; }
.msgErrorDescription {}

.msgActionCompleted {
	margin: 10px 0 10px 0;
	padding: 10px;
	float: left;
	clear: both;
	width: 478px;
	color: #B0B0B0; 
	font-weight: bold; 
	border: 1px solid #B0B0B0;
}
.msgActionComment {
	background: #efefef;
	padding: 10px;
	float: left;
	clear: both;
	width: 478px;
	margin: 10px 0 10px 0;
}
.msgActionCancelled, .formErrors {
	margin: 10px 0 10px 0;
	padding: 10px;
	float: left;
	clear: both;
	width: 478px;
	color: #FF0000; 
	font-weight: bold; 
	border: 1px solid #FF0000;
}

.formErrors h3, .msgActionCancelled h3 {
	color: #FF0000;
}

.msgActionCancelled ul.reqFields {
	margin: 0;
	padding: 5px 0 0 20px;
	font-weight: normal;
}
.msgActionWarning {
	margin: 10px 0 10px 0;
	padding: 10px;
	float: left;
	clear: both;
	width: 478px;
	color: #B0B0B0; 
	font-weight: bold; 
	border: 1px solid #B0B0B0;
}

.msgActionOutput {
	overflow: auto;
	float: left;
	clear: both;
	width: 488px;
	background: #F5F5F5;
	padding: 5px;
}

.msgActionOutput h4 {
	padding: 0 0 5px 0;
}

.msgActionOutput p {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #B0B0B0;
	line-height: 1px;
}

/* ------------------------------------------- ---------------------*/
/* co s clankem: odeslat, tisknout. Je puzita i pro inzeraty a produkty */
/* -----------------------------------------------------------------*/

#navigationBarArticle, #navigationBarProduct, #navigationBarBaazar, .helpdeskMenu {
	text-align: right;
}

#navigationBarArticle ul,#navigationBarProduct ul, #navigationBarBaazar ul, .helpdeskMenu ul {
	list-style: none;
	padding: 0px 4px;
	display: inline;
	margin-left: 5px;  
}

#navigationBarArticle ul li, #navigationBarProduct ul li, #navigationBarBaazar ul li, .helpdeskMenu ul li{
	padding: 0 0 0 5px;
	margin: 0;
	display: inline;
}

li.itemActionEmail {}
li.itemActionPrint {}
li.itemActionOrder {}
li.itemActionEnquire {}
li.itemActionBackToPrevious {}
li.itemActionList {}
li.itemActionSearch {}
li.itemActionUpdate {}

.progressBarC { 
	float: left;
	width: 525px;
	background: #EFEFEF; 
	padding: 5px;
}

.progressBar {
	float: left;
}

.progressBarName {
	float: left;
	font-weight: bold;
	padding-top: 2px;
}

.progressBarStepC {
	float: right;
	width: 430px;
	clear: none;
}

.progressBarStep a {
	font-weight: bold;
}

.progressBarStep {
	float: right;
	padding: 2px 5px 2px 5px; 
	border: 1px solid #DCDCDC;
}

.progressBarStepActive {
	color: #FF0000;
	font-weight: bold;
	background: #DCDCDC;
}

/* -------------------------------------------------------------*/
/* styly pro seznam a detail clanku, pouzivaji se i pro magazine*/
/* -------------------------------------------------------------*/

.articleItem, .articleItemVIP {
	float: left;
	clear: both;
	width: 500px;
	padding: 10px 0 10px 0;
}

.articleListNormal {
	float: left;
	margin: 0;
	padding: 0;
	width: 500px;
}

.articleListNormal h3 {
	width: 500px;
	float: left;
	padding: 5px 0 5px 0;
	margin: 0;
	color: #cc0000;
	font-weight: bold;
	font-size: 1.2em;
}

.articleDetailC h3 {
	color: #cc0000;
}


.articleListNormal h3 a {
}

.articleListNormal h3 a:hover, 
.articleListNormal h3 a:focus, 
.articleListNormal h3 a:active {
}

.articleListNormal h3 a:visited, 
.articleListNormal h3 a:link {
}

.articleDate {
	float: left;
	width: 500px;
	color: #5B5B5B;
}
.articleComment {
	float: left;
	width: 500px;
	margin: 0 0 5px 0;
	color: #5b5b5b;
	font-style: italic;
	font-weight: normal;
}
.articleBody {
	float: left;
	width: 500px;
	padding: 0;
	margin: 0;
}
.articleAnotation {
	margin-bottom: 5px;
	float: left;
	width: 500px;
}
.articleAnotation img {
	margin: 0 0 10px 10px;
}
.articleText {
	float: left;
	width: 500px;
}

.articleImg {
	margin: 0 0 10px 10px;
}

.articleSource {
}

.articleAuthor {
	float: right;	
}

.articleRelated {
	padding: 5px 0;
	float: left;
	width: 500px;
}
#articleSimilar {}

.articleVote {
	float: left;
	width: 500px;
}
.articleVoteCount {
	color: #555;
	float: left;
	width: 500px;
}
#articleComment {}

div.articleDownload {
	float: left;
	width: 500px;
}

div.articleRelated {
	float: left;
	width: 500px;
}




/* ------------------------------------------------------ */
/* styly pro seznam prispevku-----------------------------*/
/* ------------------------------------------------------ */
.itemComment {
	float: left;
	clear: both;
	width: 480px;
	margin: 10px 0 0 0;
	padding: 0 0 0 10px;
	border-left: 2px solid #666666;
}
.itemCommentDate {
	margin: 5px 0 0 15px;
	color: #5B5B5B;
}
.itemCommentText {
	font-weight: normal;
}
.itemCommentDate span{
	font-weight: bold;
}
.itemCommentText span{
	font-weight: bold;
}
 

/* ------------------------------------------------------ */
/* styly pro seznam inzeratu------------------------------*/
/* ------------------------------------------------------ */
.bazaarList {}
.bazaarDetail {}

.bazaarSearchResults {}
.bazaarSearchResults h4 {}

.bazaarItem {
	padding: 10px 0;
}

.bazaarItemName {}
.bazaarItemDate {
	margin: 3px;
}
.bazaarItemContact {
	margin: 3px 3px 15px 3px;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #E9EAEF;
}
.bazaarItemID {}
.bazaarItemAnot {
	padding: 3px;
	margin: 3px;
	border: 1px solid #EEEEEE;
}
.bazaarItemText {}
.bazaarItemText img {}
.bazaarItemPrice {
	margin: 3px;
	text-align: right;
}

.bazaarItemAttrib {}
.bazaarItemAttrib h5 {}
.bazaarItemAttribItem {}
.bazaarItemAttribItemName {}
.bazaarItemAttribItemValue {}

/* -----------------------------------------*/
/* styly pro seznam reakci ve foru			*/
/* -----------------------------------------*/

.discusText {
	text-align: justify;
}

/* -------------------------------*/
/* styly pro seznam fotografie 	  */
/* -------------------------------*/


.itmPhotogalleryGroupC {
	clear:both;
}
.itmPhotogalleryGroup {}
.itmPhotogalleryItemC {
	padding: 0;
	margin: 0;
	float: left;	
	width: 250px;
	text-align: center;	
}
.itmPhotogalleryItem {
	overflow: hidden;
	display: block;
	margin: 0 auto 0 auto;
}

.itmPhotogalleryItem h3 {
	float: left;
	margin: 0;
	width: 250px;
	padding: 0;
}

.itmPhotogalleryItem img {
	clear: both;
	display: block;
	text-align: center;
	margin: 0 auto 5px auto;
	padding: 5px 5px 5px 0;
}
.itmPhotogalleryItem a img { 
	padding: 5px 5px 5px 0;
	clear: both;
	display: block;
	text-align: center;
	margin: 0 auto 5px auto;
 }

 #pictureGalleryListCategoryC {
 	float: left;
	width: 500px;
	margin: 0;
	padding: 0;
 }

#pictureGalleryListCategory {
 	float: left;
	width: 500px;
	margin: 0;
	padding: 0;
 }

 #pictureGalleryListCategoryC ul {
 	float: left;
	width: 500px;
	margin: 0;
	padding: 0;
 }
 
 #pictureGalleryListCategoryC ul li {
	list-style: none;
	width: 250px;
	float: left;
	clear: none;
	text-align: center;
	margin: 0 0 10px 0;
 }
 
  #pictureGalleryListCategoryC ul li a img {
	padding: 5px 5px 5px 0;
	clear: both;
	display: block;
	text-align: center;
	margin: 0 auto 5px auto;
 }
 
/* ----------------------------------------------------- */
/* archiv	 */
/* ----------------------------------------------------- */

.itmArchiveGroupC {clear: both;}
.itmArchiveGroup {}
.itmArchiveItemC {width: 45%; margin-left: 10px; float: left; text-align: center;}
.itmArchiveItem {}

/* ----------------------------------------------------- */
/* nahled obrazku z fotogalerie	 */
/* ----------------------------------------------------- */

#imagebody {}
#imagebody h3 {}
.imagename {}
.imagebodyanot {}
.imgaebodytext {}

.voteone {
	color: #00FF00;
}
.votefive {
	color: #FF0000;
}

/* ----------------------------------------------------- */
/* sitemap	 */
/* ----------------------------------------------------- */
.sitemapTree {}
.sitemapTree li {
	list-style: square;
}
.sitemapTree li a{}
.sitemapTreeLevel_1 {}
.sitemapTreeLevel_1 li {}
.sitemapTreeLevel_1 li a {}
.sitemapTreeLevel_2 {}
.sitemapTreeLevel_2 li {}
.sitemapTreeLevel_2 li a {}
.sitemapTreeLevel_3 {}
.sitemapTreeLevel_3 li {}
.sitemapTreeLevel_3 li a {}
.sitemapTreeLevel_4 {}
.sitemapTreeLevel_4 li {}
.sitemapTreeLevel_4 li a {}

/* ----------------------------------------------------- */
/* jine, strankovani */
/* ----------------------------------------------------- */

.pageNumbersC {
	padding: 3px 0;
	text-align: right;
	clear: both;
	float: left;
	width: 500px;
	margin: 10px 0 0 0;
}
.pageNumbersC strong {
	color: #FF0000;
}
.pageNumbersC img {}
.pageNumbersC a.pgNext img {
	margin-left: 2px;
}
.pageNumbersC a.pgPrevious img {
	margin-right: 2px;
}
.pageNumbersResults {
	text-align: left;
	width: auto;
	float: left;
}

.pageNumbersResults span {
 	color: #FF0000;
 	font-weight: bold;
 }
.pageNumbersC span.selectedPages {
	color: #FF0000;
	font-weight: bold;
}

/* ----------------------------------------------------- */
/* addressbook */
/* ----------------------------------------------------- */
.navigationBarAddressbook{
	text-align: right;
}

.navigationBarAddressbook ul {
	list-style: none;
	padding: 0px 4px;
	display: inline;
	margin-left: 5px;
}

.navigationBarAddressbook ul li {
	padding: 0 0 0 5px;
	margin: 0;
	display: inline;
}

#abookC {}

#abook {}

.abookDetail {
	margin-bottom: 30px;
}

.abookName {
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
}

.abookRow {
	width: 357px;
}

.abookAtributName {
	display: block;
	float: left;
	width: 65px;
	font-weight: 100;
	color: #707070;
}

.abookAtributValue {}

.abookAlphabet {
	margin-top: 15px;
	text-align: center;
}

.abookAlphabetSelectLetter {
	font-weight: bold;
	color: red;
}

.addressbookAddAdress {}

.addressbookAlphabetizedList {}

.addressbookVisibleDetailSearch {}

.addressbookRegistrationInfo {}



/* ----------------------------------------------------- */
/* vypis podkategorii v contentu */
/* ----------------------------------------------------- */

.itmSubcategoryGroupC {
	float: left;
}

.itmSubcategoryGroup {
	float: left;
	width: 500px;
}

.itmSubcategoryGroup ul {
	list-style: disc;
	margin: 0  0 0 25px;
	padding: 0;
}

.itmSubcategoryGroup li {
	width: 250px;
	vertical-align: middle;
}

.itmSubcategoryItemC {
	float: left;
	width: 250px;
	margin: 0;
	padding: 0 0 10px 0;
}

.itmSubcategoryItem {
	float: left;
	padding: 0 10px 0 0;
}

.itmSubcategoryItem img {
	float: left;
	margin: 0;
	padding: 0;
	display: block;
}

.itmSubcategoryItemC h3 {
	margin: 5px 0 0 0;
	float: left;
	
}

.itmSubcategoryItemC h3 a {
	float: left;
	width: 250px;
	padding: 0;
	font-weight: normal;
}

.footNote {
	
}

span.footnoteNumber {
	
}

span.footnoteText {
	
}

#fmList {
	float: left;
	width: 99%;
}

#fmList ul {
	list-style: none;
	margin: 0;
	padding: 10px 0;
	float: left;
	width: 99%;
}

#fmList li {
	float: left;
	width: 99%;
	padding: 5px 0;
	background: none;

}

#fmList img {
	float: left;
	padding: 0 0 0 0;
	margin: -5px 7px 0 0;
}


